<footer class="container bg-white shadow rounded">
    <div class="row p-3 pb-0">
        <div class="col-lg-6 mb-3">
            <div class="border-start border-5 border-primary ps-3 fw-bold text-uppercase text-primary user-select-none mb-3">
                <div class="d-flex align-items-center font-roboto">
                    <div>
                        <svg
                            xmlns="http://www.w3.org/2000/svg"
                            height="1em"
                            viewBox="0 0 512 512"
                            fill="currentColor"
                        >
                            <path
                                d="M278.5 215.6L23 471c-9.4 9.4-9.4 24.6 0 33.9s24.6 9.4 33.9 0l74.8-74.8c7.4 4.6 15.3 8.2 23.8 10.5C200.3 452.8 270 454.5 338 409.4c12.2-8.1 5.8-25.4-8.8-25.4l-16.1 0c-5.1 0-9.2-4.1-9.2-9.2c0-4.1 2.7-7.6 6.5-8.8l97.7-29.3c3.4-1 6.4-3.1 8.4-6.1c4.4-6.4 8.6-12.9 12.6-19.6c6.2-10.3-1.5-23-13.5-23l-38.6 0c-5.1 0-9.2-4.1-9.2-9.2c0-4.1 2.7-7.6 6.5-8.8l80.9-24.3c4.6-1.4 8.4-4.8 10.2-9.3C494.5 163 507.8 86.1 511.9 36.8c.8-9.9-3-19.6-10-26.6s-16.7-10.8-26.6-10C391.5 7 228.5 40.5 137.4 131.6C57.3 211.7 56.7 302.3 71.3 356.4c2.1 7.9 12 9.6 17.8 3.8L253.6 195.8c6.2-6.2 16.4-6.2 22.6 0c5.4 5.4 6.1 13.6 2.2 19.8z"
                            />
                        </svg>
                    </div>
                    <div class="ps-1 font-roboto text-break">
                        Our company
                    </div>
                </div>
            </div>
            <p class="p-0 m-0 text-justify paragraph">
                With Cheap Travel, you can easily create the cheapest and best vacation possible. Thousands of clients around the world choose only us. After all, we are always one step ahead of our competitors!
            </p>
        </div>
        <div class="col-lg-2 mb-3">
            <div class="border-start border-5 border-primary ps-3 fw-bold text-uppercase text-primary user-select-none mb-3">
                <div class="d-flex align-items-center font-roboto">
                    <div>
                        <svg
                            xmlns="http://www.w3.org/2000/svg"
                            height="1em"
                            viewBox="0 0 640 512"
                            fill="currentColor"
                        >
                            <path
                                d="M579.8 267.7c56.5-56.5 56.5-148 0-204.5c-50-50-128.8-56.5-186.3-15.4l-1.6 1.1c-14.4 10.3-17.7 30.3-7.4 44.6s30.3 17.7 44.6 7.4l1.6-1.1c32.1-22.9 76-19.3 103.8 8.6c31.5 31.5 31.5 82.5 0 114L422.3 334.8c-31.5 31.5-82.5 31.5-114 0c-27.9-27.9-31.5-71.8-8.6-103.8l1.1-1.6c10.3-14.4 6.9-34.4-7.4-44.6s-34.4-6.9-44.6 7.4l-1.1 1.6C206.5 251.2 213 330 263 380c56.5 56.5 148 56.5 204.5 0L579.8 267.7zM60.2 244.3c-56.5 56.5-56.5 148 0 204.5c50 50 128.8 56.5 186.3 15.4l1.6-1.1c14.4-10.3 17.7-30.3 7.4-44.6s-30.3-17.7-44.6-7.4l-1.6 1.1c-32.1 22.9-76 19.3-103.8-8.6C74 372 74 321 105.5 289.5L217.7 177.2c31.5-31.5 82.5-31.5 114 0c27.9 27.9 31.5 71.8 8.6 103.9l-1.1 1.6c-10.3 14.4-6.9 34.4 7.4 44.6s34.4 6.9 44.6-7.4l1.1-1.6C433.5 260.8 427 182 377 132c-56.5-56.5-148-56.5-204.5 0L60.2 244.3z"
                            />
                        </svg>
                    </div>
                    <div class="ps-1 font-roboto text-break">
                        Quick links
                    </div>
                </div>
            </div>
            <p class="p-0 mb-1 paragraph">
                <a href="/about" title="About us">About us</a>
            </p>
            <p class="p-0 mb-1 paragraph">
                <a href="/contact" title="Contact information">Contact us</a>
            </p>
            <p class="p-0 mb-1 paragraph">
                <a href="/terms" title="Terms of use">Terms of Use</a>
            </p>
            <p class="p-0 mb-1 paragraph">
                <a href="/privacy_policy" title="Privacy Policy">Privacy Policy</a>
            </p>
            <p class="p-0 mb-1 paragraph">
                <a href="/cookie_policy" title="Cookie Policy">Cookie Policy</a>
            </p>
        </div>
        <!-- <div class="col-lg-3 mb-3">
            <div class="border-start border-5 border-primary ps-3 fw-bold text-uppercase text-primary user-select-none mb-3">
                <div class="d-flex align-items-center font-roboto">
                    <div>
                        <svg
                            xmlns="http://www.w3.org/2000/svg"
                            height="1em"
                            viewBox="0 0 640 512"
                            fill="currentColor"
                        >
                            <path
                                d="M323.4 85.2l-96.8 78.4c-16.1 13-19.2 36.4-7 53.1c12.9 17.8 38 21.3 55.3 7.8l99.3-77.2c7-5.4 17-4.2 22.5 2.8s4.2 17-2.8 22.5l-20.9 16.2L512 316.8V128h-.7l-3.9-2.5L434.8 79c-15.3-9.8-33.2-15-51.4-15c-21.8 0-43 7.5-60 21.2zm22.8 124.4l-51.7 40.2C263 274.4 217.3 268 193.7 235.6c-22.2-30.5-16.6-73.1 12.7-96.8l83.2-67.3c-11.6-4.9-24.1-7.4-36.8-7.4C234 64 215.7 69.6 200 80l-72 48V352h28.2l91.4 83.4c19.6 17.9 49.9 16.5 67.8-3.1c5.5-6.1 9.2-13.2 11.1-20.6l17 15.6c19.5 17.9 49.9 16.6 67.8-2.9c4.5-4.9 7.8-10.6 9.9-16.5c19.4 13 45.8 10.3 62.1-7.5c17.9-19.5 16.6-49.9-2.9-67.8l-134.2-123zM16 128c-8.8 0-16 7.2-16 16V352c0 17.7 14.3 32 32 32H64c17.7 0 32-14.3 32-32V128H16zM48 320a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM544 128V352c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V144c0-8.8-7.2-16-16-16H544zm32 208a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"
                            />
                        </svg>
                    </div>
                    <div class="ps-1 font-roboto text-break">
                        We recommended
                    </div>
                </div>
            </div>
            <p class="p-0 mb-1 paragraph">
                <a href="//1flights.com" target="_blank" title="Search Flights, Hotels & Rental Cars | #1Flights">#1Flights</a>
            </p>
            <p class="p-0 mb-1 paragraph">
                <a href="//flightdiscount.com" target="_blank" title="Compare Cheap Flights & Book Airline Tickets to Everywhere | FlightDiscount">FlightDiscount</a>
            </p>
            <p class="p-0 mb-1 paragraph">
                <a href="//hotelshop.com" target="_blank" title="Find the best hotel just for you! :: Hotelshop.com">HotelShop</a>
            </p>
            <p class="p-0 mb-1 paragraph">
                <a href="//hotelsupermarket.com" target="_blank" title="Find and book the best & cheapest hotels. Compare direct deals from Hotels all over the world! | HotelSuperMarket">HotelSuperMarket</a>
            </p>
            <p class="p-0 mb-1 paragraph">
                <a href="//militaryfares.com" target="_blank" title="Fly High for Less | Military Discount Flights">MilitaryFares</a>
            </p>
        </div> -->
        <div class="col-lg-4 mb-3">
            <div class="border-start border-5 border-primary ps-3 fw-bold text-uppercase text-primary user-select-none mb-3">
                <div class="d-flex align-items-center font-roboto">
                    <div>
                        <svg
                            xmlns="http://www.w3.org/2000/svg"
                            height="1em"
                            viewBox="0 0 640 512"
                            fill="currentColor"
                        >
                            <path
                                d="M128 0C110.3 0 96 14.3 96 32V224h96V192c0-35.3 28.7-64 64-64H480V32c0-17.7-14.3-32-32-32H128zM256 160c-17.7 0-32 14.3-32 32v32h96c35.3 0 64 28.7 64 64V416H576c17.7 0 32-14.3 32-32V192c0-17.7-14.3-32-32-32H256zm240 64h32c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16H496c-8.8 0-16-7.2-16-16V240c0-8.8 7.2-16 16-16zM64 256c-17.7 0-32 14.3-32 32v13L187.1 415.9c1.4 1 3.1 1.6 4.9 1.6s3.5-.6 4.9-1.6L352 301V288c0-17.7-14.3-32-32-32H64zm288 84.8L216 441.6c-6.9 5.1-15.3 7.9-24 7.9s-17-2.8-24-7.9L32 340.8V480c0 17.7 14.3 32 32 32H320c17.7 0 32-14.3 32-32V340.8z"
                            />
                        </svg>
                    </div>
                    <div class="ps-1 font-roboto text-break">
                        Newsletter
                    </div>
                </div>
            </div>
            <p class="p-0 text-justify paragraph">
                Sign up to our newsletter and be the first to know about latest news, special offers, events, and discounts.
            </p>
            <div class="input-group has-validation text-secondary">
                <div class="form-floating">
                    <input id="newsLetterSubscribe" class="form-control rounded-start" type="email" placeholder="example@domain.com" required/>
                    <label for="newsLetterSubscribe" class="fst-italic fs-d9 text-wrap">Please enter your email</label>
                </div>
                <button id="subscribe-btn" class="input-group-text btn btn-outline-primary px-3" type="button" onclick="newsletterSubsctibe()" disabled>
                    <svg
                        xmlns="http://www.w3.org/2000/svg"
                        height="1em"
                        viewBox="0 0 512 512"
                        fill="currentColor"
                    >
                        <path
                            d="M498.1 5.6c10.1 7 15.4 19.1 13.5 31.2l-64 416c-1.5 9.7-7.4 18.2-16 23s-18.9 5.4-28 1.6L284 427.7l-68.5 74.1c-8.9 9.7-22.9 12.9-35.2 8.1S160 493.2 160 480V396.4c0-4 1.5-7.8 4.2-10.7L331.8 202.8c5.8-6.3 5.6-16-.4-22s-15.7-6.4-22-.7L106 360.8 17.7 316.6C7.1 311.3 .3 300.7 0 288.9s5.9-22.8 16.1-28.7l448-256c10.7-6.1 23.9-5.5 34 1.4z"
                        />
                    </svg>
                </button>
                <div class="invalid-feedback">
                    Please enter valid email
                </div>
            </div>
        </div>
    </div>
    <div class="row border-bottom border-secondary-subtle mb-3 mx-3"></div>
    <div class="row pb-3">
        <div class="col-12 fs-d7 text-center text-muted">
            &copy; 2023, Cheap.Travel.
            All rights reserved.
            Powered by: <a href="//tssadvisors.com/" target="_blank" title="TSS Travelsoft & Services">TSS Travelsoft & Services</a>.
        </div>
    </div>
</footer>
